#joinUsModal .modal-body {
    padding: 1rem 5rem;
}

.modal-footer {
    border: 0 !important;
    justify-content: center !important;
    margin-bottom: 3em;
}

.join-us-modal-name, .join-us-modal-email, .join-us-modal-phone, .join-us-modal-message, .join-us-modal-resume {
    visibility: hidden;
}

.join-us-submit-message {
    visibility: hidden;
    padding: 0 5rem;
    text-align: center;
}